我的系统里为什么没有glibc?

Ubuntu国外衍生版本或其它衍生版本
回复
zhaozhh02
帖子: 43
注册时间: 2006-07-22 15:25
送出感谢: 0
接收感谢: 0

我的系统里为什么没有glibc?

#1

帖子 zhaozhh02 » 2006-09-03 15:08

我的系统里为什么没有glibc?

我在装Intel fortran时,它提示如图:

我的系统内核是:

Linux dubuntu 2.6.15-26-686 #1 SMP PREEMPT Thu Aug 3 03:13:28 UTC 2006 i686 GNU/Linux


这应该是系统里没有glibc吧
附件
snapshot1.jpg
头像
lvjinhua
帖子: 436
注册时间: 2006-02-23 14:46
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 lvjinhua » 2006-09-03 23:24

不是因为没有glibc,而是安装程序没有找到它想要的版本!
你可以看看安装说明,或安装程序的选项,有没有指定版本或强制安装的!
====
dubuntu-6.06-livecd-i386正式版正式完工!
====
*支持LiveCD硬盘启动
*Linux 2.6.15-23-686
*永中Office 2007
*LumaQQ+OpenQ+cycloneQQ
**N 多的编程及调试工具**
zhaozhh02
帖子: 43
注册时间: 2006-07-22 15:25
送出感谢: 0
接收感谢: 0

#3

帖子 zhaozhh02 » 2006-09-04 9:16

有强制安装选项我也试过但是还是没有成功。

我查了一下Ubuntu系统的glibc的版本是2.3.6,但是我在它的软件仓库里找不到相应的 .deb文件

我想重装一下glibc,但又找不到相应的.deb文件,这该怎么办?
头像
major
帖子: 281
注册时间: 2006-09-01 17:48
送出感谢: 0
接收感谢: 0

#4

帖子 major » 2006-09-04 10:00

:lol: :lol: :lol: 太 苦恼 了 :lol: :lol: :lol:
回复

回到 “Ubuntu国外衍生版”